» Ubuntu » Packages » lucid (10.04LTS) » admin » bluez-compat
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: bluez  ]

Package: bluez-compat (4.60-0ubuntu8) [universe]

Links for bluez-compat

Screenshot

Ubuntu Resources:

Download Source Package bluez:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

BlueZ 3.x compatibility binaries

This package provides the legacy binaries that were reminiscent of the BlueZ 3.x pairing methods. These binaries are not supported, and will go away again in the future. The provided binaries are:

hidd dund pand

Other Packages Related to bluez-compat

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libbluetooth3 (>= 4.40)
    Library to use the BlueZ Linux Bluetooth stack
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb

Download bluez-compat

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 58.8 kB220.0 kB [list of files]
i386 54.8 kB208.0 kB [list of files]